from setuptools import setup
from sphere_connector import __version__

setup(name='sphere_connector',
      version=__version__,
      description='SPHERE mongodb connector',
      url='http://www.irc-sphere.ac.uk/',
      author='Tom Diethe',
      author_email='tom.diethe@bristol.ac.uk',
      license='MIT',
      packages=['sphere_connector', 'sphere_connector.redcap'],
      install_requires=[
          'pymongo==2.8',
          'datadiff',
          'pandas',
          'mongoengine',
          'numpy',
          'matplotlib',
          'pymysql',
          'simplejson',
          'scipy',
          'sqlalchemy'
      ],
      zip_safe=False)
